Bug 738445 - [abrt] stardict-3.0.2-2.fc15: __GI_raise: Process /usr/bin/stardict was killed by signal 6 (SIGABRT)
Summary: [abrt] stardict-3.0.2-2.fc15: __GI_raise: Process /usr/bin/stardict was kille...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: stardict
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2a651bee15e7c47ec4e2ad130e1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 19:39 UTC by Michal Hlavinka
Modified: 2012-06-28 08:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-28 08:03:00 UTC


Attachments (Terms of Use)
File: maps (41.96 KB, text/plain)
2011-09-14 19:39 UTC, Michal Hlavinka
no flags Details
File: backtrace (37.93 KB, text/plain)
2011-09-14 19:39 UTC, Michal Hlavinka
no flags Details

Description Michal Hlavinka 2011-09-14 19:39:43 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/stardict
component:      stardict
crash_function: __GI_raise
executable:     /usr/bin/stardict
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        stardict-3.0.2-2.fc15
reason:         Process /usr/bin/stardict was killed by signal 6 (SIGABRT)
time:           Wed Sep 14 21:26:41 2011
uid:            500
username:       mihl

backtrace:      Text file, 38839 bytes
maps:           Text file, 42971 bytes

comment:
:start stardict
:minimize
:start second instance of stardict
:-> crash

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1298532054
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/stardict/plugins/stardict_wordnet_parsedata.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309202230
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302070449
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308774206
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1302070505
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1298532462
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1302732325
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1298532344
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307882006
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302070975
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1298532117
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315645967
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311319174
:/usr/lib64/stardict/plugins/stardict_update_info.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307882006
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310100945
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1298531973
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1298532323
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308774206
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1298533785
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313269411
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1298532342
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1298532009
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1302070505
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1301186114
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307882052
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312352135
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1298669556
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1298532462
:/usr/lib64/stardict/plugins/stardict_wiki_parsedata.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307882006
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1298533066
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305058042
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1298531980
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1298532461
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1298532348
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1298531991
:/usr/lib64/stardict/plugins/stardict_qqwry.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307882019
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1298531981
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313559183
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1298531997
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1299916086
:/usr/share/stardict/dic/stardict-dict/stardict-dict.dict.dz stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302732311
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1305058054
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1298531991
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307882006
:/usr/lib64/stardict/plugins/stardict_xdxf_parsedata.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1298532022
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315646032
:/usr/lib64/stardict/plugins/stardict_spell.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1300466208
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310100945
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1298494074
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1301340014
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312352139
:/usr/bin/stardict stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1298533778
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1298531996
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302070449
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1298531985
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1298532334
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312352147
:/usr/lib64/stardict/plugins/stardict_html_parsedata.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1298532004
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1298532117
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315645954
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308774206
:/usr/lib64/gtk-2.0/2.10.0/engines/libqtcurve.so qtcurve-gtk2-1.8.5-4.fc15.x86_64 (Fedora Project) 1300908320
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302070449
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1298532359
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310100945
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315645961
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307882006
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1298531989
:/usr/lib64/stardict/plugins/stardict_powerword_parsedata.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1298532034
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1298532032
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1298532332
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1298532068
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315645967
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303077991
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302070455
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307882052
:/usr/lib64/stardict/plugins/stardict_wordnet.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1302070560
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311319187
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309202275
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302070975
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1298531988
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313269423
:/usr/lib64/stardict/plugins/stardict_man.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302070484
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1298532324
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305058042
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310100945
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1303935152
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1298531982
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1298493952
:/usr/lib64/stardict/plugins/stardict_dictdotcn.so stardict-3.0.2-2.fc15.x86_64 (Fedora Project) 1309460612

environ:
:SSH_AGENT_PID=1281
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=nbone.mihlnet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-PnOajg/S.gpg-agent:1327:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=7ce34a964f3d3c952ed76ac300000030-1315466251.62000-1984234984
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mihl/.gtkrc-2.0:/home/mihl/.gtkrc-2.0-kde4:/home/mihl/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=IBus
:USER=mihl
:SSH_AUTH_SOCK=/tmp/ssh-ohyCAT1216/agent.1216
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/mihl/.scripts:/home/mihl/root/bin:/home/mihl/bin
:MAIL=/var/spool/mail/mihl
:QT_IM_MODULE=ibus
:PWD=/home/mihl
:XMODIFIERS=@im=ibus
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:HOME=/home/mihl
:KDE_SESSION_VERSION=4
:LOGNAME=mihl
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CdggiS5rlM,guid=3f9b447af6fb3c56f79d60920000007c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mihl
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/mihl/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-mihl/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1380,unix/unix:/tmp/.ICE-unix/1380
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mihl/.gtkrc:/home/mihl/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=nbone.mihlnet;1316028389;263441;1463_TIME322342351

var_log_messages:
:Sep 14 21:26:41 nbone abrt[19105]: saved core dump of pid 19068 (/usr/bin/stardict) to /var/spool/abrt/ccpp-2011-09-14-21:26:41-19068.new/coredump (28020736 bytes)
:Sep 14 21:26:49 nbone abrt[19170]: not dumping repeating crash in '/usr/bin/stardict'

xsession_errors:
:Save cache file: /home/mihl/.cache/stardict/czen.idx.oft
:Save cache file: /home/mihl/.cache/stardict/encz.idx.oft
:Save cache file: /home/mihl/.cache/stardict/stardict-dict.idx.oft
:Save cache file: /home/mihl/.cache/stardict/stardict-dict.syn.oft

Comment 1 Michal Hlavinka 2011-09-14 19:39:47 UTC
Created attachment 523240 [details]
File: maps

Comment 2 Michal Hlavinka 2011-09-14 19:39:49 UTC
Created attachment 523241 [details]
File: backtrace

Comment 3 Jens Petersen 2012-02-24 04:21:20 UTC
The backtrace doesn't look useful.

Do you still see the crashing?

Comment 4 Michal Hlavinka 2012-02-24 07:10:46 UTC
I can test this right now,because it does not start at all (fedora 16, stardict-3.0.2-2.fc16.x86_64):

$ stardict
PowerWord data parsing plug-in loaded.
WordNet dict rendering plug-in loaded.
QQWry plug-in loaded.
Dict.cn plug-in loaded.
Wiki data parsing plug-in loaded.
WordNet data parsing plug-in loaded.
Spelling plugin loaded.
XDXF data parsing plug-in loaded.
Update info plug-in loaded.
Man plug-in loaded.
HTML data parsing plug-in loaded.
bookname: GNU/FDL Česko-Anglický slovník, wordcount 87274
bookname: GNU/FDL Anglicko-Český slovník, wordcount 86483
bookname: StarDict dictionary, wordcount 9
[warning] Binding '<Ctrl><Alt>x' failed! Already assigned.

(Gdk) [critical] IA__gdk_window_set_cursor: assertion `GDK_IS_WINDOW (window)' failed
**
ERROR:compositelookup.cpp:34:void CompositeLookup::send_net_dict_request(const string&, const string&): assertion failed: (NetDictRequests.end() == std::find(NetDictRequests.begin(), NetDictRequests.end(), request))
Aborted

Comment 5 Fedora Admin XMLRPC Client 2012-05-10 09:09:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Akira TAGOH 2012-06-26 08:23:35 UTC
Any updates?

Comment 7 anish 2012-06-28 06:49:50 UTC
I am using Fedora 17 with GNOME desktop env.
I did following steps to reproduce the issue:-

1: Open start dict,search few words

2: Minimize it using right click on it

3: To start new instance of stardict open a terminal and start start dict 

Result :-

I am able to see two instances of stardict though it gives key binding error in the terminal which is expected

Can you please try to reproduce issue with latest version?

Note:-
Just curious why you want to have two instances to stardict?

Comment 8 Michal Hlavinka 2012-06-28 07:52:56 UTC
I tried stardict-3.0.2-5.fc17.x86_64 and it no longer crashes for me, so if there is not anyone else who can reproduce it, this bug can be closed.

> Just curious why you want to have two instances to stardict?

No reason. For me this bug was about "annoying crash when I accidentally start second instance of stardict".

Comment 9 anish 2012-06-28 08:01:14 UTC
Thanks Michal Hlavinka.

Comment 10 anish 2012-06-28 08:03:00 UTC
No longer reproduciable hence closing it

Comment 11 Akira TAGOH 2012-06-28 08:38:54 UTC
maybe something improved. it's no longer a bug now but not definitely NOTABUG at that time. changing the status.


Note You need to log in before you can comment on or make changes to this bug.